.img1{
    border: solid;
    width: 280px;
}
p{
  width: 240px;
}
.ruta1{
    text-align: center;
    border: solid;
    background-color: lightblue;
    padding: 20px;
}
.hr{
    color: grey;
    margin: 50px 0;
    /* margin-top: 50px;
    margin-bottom: 50px */
}
.ruta2{
    font-weight: bold;
    text-align: center;
    color: white;
    background-color: blue;
    padding: 20px;
}
.hr{
    color: grey;
    margin-top: 50px;
    margin-bottom: 50px
}    
.ruta3{
    text-align: center;
    color: white;
    background-color: darkblue;
    padding: 20px;
    margin: 0px 0px 30px 0px;
}
.img2{
    border: solid; 
    width: 260px;
    border-color: grey;
    border-width: 10px;
    
}